---
search:
  tags:
    - Certificates
    - GET
seo:
  description: >-
    Preview a sample credential per tier. Reference for the GET
    /api/admin/certificates/samples endpoint in the Athena Attack/Defence Admin
    API.
sidebar:
  label: Preview a sample credential per tier
  badge: GET
title: Preview a sample credential per tier
type: openapi-operation
---
`GET /api/admin/certificates/samples`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "winner": {
    "code": "string",
    "name": "string",
    "teamName": "string",
    "eventName": "string",
    "tier": "string",
    "rank": 0,
    "totalPlayers": 0,
    "points": 0,
    "solves": 0,
    "issuedAt": "string",
    "token": "string"
  },
  "median": {
    "code": "string",
    "name": "string",
    "teamName": "string",
    "eventName": "string",
    "tier": "string",
    "rank": 0,
    "totalPlayers": 0,
    "points": 0,
    "solves": 0,
    "issuedAt": "string",
    "token": "string"
  },
  "worstCase": {
    "code": "string",
    "name": "string",
    "teamName": "string",
    "eventName": "string",
    "tier": "string",
    "rank": 0,
    "totalPlayers": 0,
    "points": 0,
    "solves": 0,
    "issuedAt": "string",
    "token": "string"
  }
}
```
